xmlpp::SaxParser::Attribute Struct Reference

Simple structure used in the start_element callback, in which the attributes are a list of name/value pairs. More...

`#include <libxml++/parsers/saxparser.h>`

## Public Member Functions

| Attribute (Glib::ustring const& n, Glib::ustring const& v)

## Public Attributes

Glib::ustring | name
Glib::ustring | value

## Detailed Description

Simple structure used in the start_element callback, in which the attributes are a list of name/value pairs.

## Constructor & Destructor Documentation

## Attribute()

xmlpp::SaxParser::Attribute::Attribute | ( | Glib::ustring const & | n,
|  | Glib::ustring const & | v
| ) |  |

inline

## Member Data Documentation

## name

Glib::ustring xmlpp::SaxParser::Attribute::name

## value

Glib::ustring xmlpp::SaxParser::Attribute::value